body {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #ffffff;
	background-repeat: repeat-x;
	background-image: url(background2.jpg);	
}

td {
	font-family: "Times New Roman", Times, serif;
}

th {
	font-family: "Times New Roman", Times, serif;
}

.h1 {
	font-size: 35px;
	color: #FFFFFF;
}
.h2 {
	font-size:20px;
	color: #FFFFFF;
}

.border {
color:#FFFFFF;
}

.year {
font-size:22px;
}

.headline {
	font-size:25px;
	font-weight: bold;
}

.newspaper{
	font-size:22px;
	font-style: italic;
}

.copywright{
	font-size:12px;
	color: #333333;
}

div.header {}
.header a:link	{ color: #999999; text-decoration:none }
.header a:visited { color: #999999; text-decoration:none }
.header a:hover { color: #FFFFFF; text-decoration:none }
.header a:active { color: #FFFFFF; text-decoration:none }

div.currentheader {}
.currentheader a:link	{ color: #FFFFFF; text-decoration:none }
.currentheader a:visited { color: #FFFFFF; text-decoration:none }
.currentheader a:hover { color: #FFFFFF; text-decoration:none }
.currentheader a:active { color: #FFFFFF; text-decoration:none }

